document.addEventListener("DOMContentLoaded", function () {
  let tables = document.querySelectorAll(".fr-table table");
  console.log("Init tablesort");
  tables.forEach(function (table) {
    console.log(table);
    new Tablesort(table);
  });
});
